[pytest]
log_cli=true
log_level=info

# only registered markers are allowed
addopts = --strict

markers =
    integration: 'integration test'
    unit: 'unit test'
    smoke: 'important test that can be part of smoke test suite to test basic functionality'
